<script>
    import { Line, mixins } from 'vue-chartjs'
    const { reactiveProp } = mixins;

    export default {
        name: "LineChart",
        extends: Line,
        mixins: [reactiveProp],
        mounted() {
            this.renderChart(this.chartData);
        }
    }
</script>

<style scoped>

</style>